/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package connectors;

import java.lang.annotation.*;

/**
 *
 * @author Csubák Péter
 */
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface NameConnector {
    String guiName() default "noname";
    String type() default "String";
    boolean nullable() default true;
}
